#location-btn {
	font-size: 0.5rem;
}
.container form {
	background-color: transparent;
	line-height: 1rem;
}
.container form .form-control {
	color: #000;
}

.select2-container .select2-selection--single {
	height: auto;
}
.select2-container
	.select2-selection--single
	.select2-selection__rendered {
	padding: 0.375rem 1.75rem 0.375rem 0.75rem;
}
.select2-container--default
	.select2-selection--single
	.select2-selection__arrow {
	top: 20%;
}
.select2-container--default
	.select2-results
	> .select2-results__options {
	color: #000;
}
.map-container-9,
.map-container-10,
.map-container-11 {
	overflow: hidden;
	position: relative;
}
#map-container-google-16 iframe {
	height: 100%;
	width: 100%;
}
.map-container-9
	iframe
	.map-container-10
	iframe
	.map-container-11
	iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}
